debian-accessibility Dec 2015 by subject

[First Page] <
[previous page]
Page 1 of 1 >
[next page]
[Last Page]

[Thread Index] [Date Index] [Author Index] [Other Debian Lists] [Debian Home]
Tungsten carbide jewelry/ceramic jewelry Supply/lkoi8 hlkoi与您共享了相册。 at-spi2-core_2.18.3-2_amd64.changes ACCEPTED into unstable at-spi2-core_2.18.3-3_amd64.changes ACCEPTED into unstable BrailleSense Bug#646802: marked as done (no ssl certificate file specified; secure connections cannot be verified) Bug#647226: edbrowse: button press does not work anymore on a page using a lot of javascript Bug#728385: marked as done (libatspi2.0-0: warning "Couldn't connect to accessibility bus") Bug#786674: marked as done (at-spi2-core: AT-SPI D-Bus bus started only in GNOME environment) Bug#788190: marked as done (man: missing documentation for -g and -z) Bug#801679: marked as done (Please drop qt-at-spi dependency / move to more suitable package) Bug#806822: [sphinxtrain] Bug#806822: [sphinxtrain] sphinxtrain doesn't find /usr/lib/x86_64-linux-gnu/sphinxtrain/bw (and probably Co) Bug#806822: marked as done ([sphinxtrain] sphinxtrain doesn't find /usr/lib/x86_64-linux-gnu/sphinxtrain/bw (and probably Co)) Bug#809087: libatk-wrapper-java: Regression hangs Intellij Idea console-braille_1.4_amd64.changes ACCEPTED into unstable cups braille dependencies [Was: Please release the cups-filters 1.4.0-2 Debian package] Debian 8 hibernating on Acer netbook edbrowse_3.6.0-1_amd64.changes ACCEPTED into unstable edbrowse_3.6.0.1-1_amd64.changes ACCEPTED into unstable Re: Enabling accessibility stack by default in Qt4/Qt5 espeak_1.48.04+dfsg-2_amd64.changes ACCEPTED into unstable espeakup_0.71-20_amd64.changes ACCEPTED into unstable espeakup_0.71-21_amd64.changes ACCEPTED into unstable Iceweasel history iceweasel not accessible? liblouisutdml_2.5.0-2_amd64.changes ACCEPTED into unstable New Debian User with Speakup Re: Please release the cups-filters 1.4.0-2 Debian package Processed: [bts-link] source package gnome-orca Processed: found 806822 in 1.0.8+5prealpha-2 Processed: Re: Bug#647226: edbrowse: button press does not work anymore on a page using a lot of javascript Processed: Re: Bug#809087: libatk-wrapper-java: Regression hangs Intellij Idea Processed: tagging 646802 Processed: tagging 712629 Processed: tagging 728385 Processed: tagging 786674 Processed: tagging 801679 Processed: tagging 806822 Processing of at-spi2-core_2.18.3-2_amd64.changes Processing of at-spi2-core_2.18.3-3_amd64.changes Processing of console-braille_1.4_amd64.changes Processing of edbrowse_3.6.0-1_amd64.changes Processing of edbrowse_3.6.0.1-1_amd64.changes Processing of espeak_1.48.04+dfsg-2_amd64.changes Processing of espeakup_0.71-20_amd64.changes Processing of espeakup_0.71-21_amd64.changes Processing of liblouisutdml_2.5.0-2_amd64.changes Processing of pyatspi_2.18.0+dfsg-3_amd64.changes Processing of speakup-tools_0.0~git20121016.1-2_amd64.changes Processing of speakup_3.1.6.dfsg.1-3_amd64.changes Processing of sphinxtrain_1.0.8+5prealpha-2_amd64.changes Processing of sphinxtrain_1.0.8+5prealpha-3_amd64.changes pyatspi_2.18.0+dfsg-3_amd64.changes ACCEPTED into unstable speakup-tools_0.0~git20121016.1-2_amd64.changes ACCEPTED into unstable speakup_3.1.6.dfsg.1-3_amd64.changes ACCEPTED into unstable Re: Fwd: speech-dispatcher-contrib not building sphinxtrain_1.0.8+5prealpha-2_amd64.changes ACCEPTED into unstable sphinxtrain_1.0.8+5prealpha-3_amd64.changes ACCEPTED into unstable systemd, getty and brltty Whonix - Advice on Accessibility for a Debian Derivative The last update was on 17:20 GMT Thu Dec 31. There are 117 messages. Page 1 of 1.

<<
[previous month]
|<
[first page]
<
[previous page]
Page 1 of 1
>
[next page]
>|
[last page]
>>
[next month]

[Thread Index] [Subject Index] [Author Index] [Other Debian Lists] [Debian Home]

Mail converted by MHonArc